class CreatePortfolioImages < ActiveRecord::Migration
  def change
    create_table :portfolio_images do |t|
      t.string :photo
      t.string :title
      t.string :slug
      t.text :tags
      t.text :description
      t.datetime :shoot_at

      t.timestamps
    end
  end
end
